about summary refs log tree commit diff
path: root/pkgs/applications/video/mythtv/builder.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pkgs/applications/video/mythtv/builder.sh')
-rw-r--r--pkgs/applications/video/mythtv/builder.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/pkgs/applications/video/mythtv/builder.sh b/pkgs/applications/video/mythtv/builder.sh
new file mode 100644
index 000000000000..22cc6396c2dd
--- /dev/null
+++ b/pkgs/applications/video/mythtv/builder.sh
@@ -0,0 +1,11 @@
+. $stdenv/setup
+
+export QTDIR=$qt3
+
+buildPhase=myBuilder
+myBuilder() {
+    qmake mythtv.pro || fail
+    make || fail
+}
+
+genericBuild
\ No newline at end of file